dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.000607}
    - {label: sys, symerror: 0.000726}
    value: 0.010657
  - errors:
    - {label: stat, symerror: 0.000282}
    - {label: sys, symerror: 0.000463}
    value: 0.006149
  - errors:
    - {label: stat, symerror: 0.000124}
    - {label: sys, symerror: 0.000197}
    value: 0.002759
  - errors:
    - {label: stat, symerror: 5.81e-05}
    - {label: sys, symerror: 8.41e-05}
    value: 0.0011326
  - errors:
    - {label: stat, symerror: 2.92e-05}
    - {label: sys, symerror: 3.56e-05}
    value: 0.0004397
  - errors:
    - {label: stat, symerror: 1.11e-05}
    - {label: sys, symerror: 7.9e-06}
    value: 0.0001145
  - errors:
    - {label: stat, symerror: 3.28e-06}
    - {label: sys, symerror: 1.63e-06}
    value: 2.188e-05
  - errors:
    - {label: stat, symerror: 6.83e-07}
    - {label: sys, symerror: 1.49e-07}
    value: 1.97e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7982}
  - {high: 1.3, low: 1.0, value: 1.1444}
  - {high: 1.6, low: 1.3, value: 1.4417}
  - {high: 1.9, low: 1.6, value: 1.7396}
  - {high: 2.2, low: 1.9, value: 2.0381}
  - {high: 2.6, low: 2.2, value: 2.3776}
  - {high: 3.2, low: 2.6, value: 2.8483}
  - {high: 4.0, low: 3.2, value: 3.5073}
